Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 09:58:30 -0700 (PDT)

I will plan to dial in each week.  In my absence I will have John Jesse call if possible.

Calendar 2001 financing activity expectations:
	$130 - $150 million NBP equity offering (primary) -  May
	$300 million NBPL bond offering - September
	$27 million Fort Union expansion project financing - April
	$200 million NBPL revolver -September
	$ 50 - $70 million NBP equity offering (Duke, Williams, Enron or Chase Capital secondary) - October, November

 -----Original Message-----
From: 	Glisan, Ben  
Sent:	Thursday, April 05, 2001 7:04 AM
To:	Peters, Jerry; Anderson, Michael
Cc:	Hayslett, Rod; Dauterive, Inez
Subject:	 

Jerry & Michael,

I would like to include each of you in my Operating Committe meetings which are held on Thursday mornings at 10:30.  The purpose of the meeting is to review the significant financings occurring around the company on a weekly basis and to communicate changes in market condintions or institutional appetite through out the organization as quickly as possible.  I believe that a secondary benefit of the meetings is that it draws the finance team closer together so that informal advice is more readily available.

Please let me know if you are able to start attending and give me a sense for the level of finance activity you are currently forecasting in your respective areas for calander year 2001.

Ben